<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <!--slow loading issue when there is a network connection but no internet-->
  <runtime>
    <generatePublisherEvidence 
        enabled="false">      
    </generatePublisherEvidence>
  </runtime>
  <appSettings>
  </appSettings>
</configuration>